This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 344041 - Crash when installing mysql
Crash when installing mysql
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
7
i386 Linux
low Severity urgent
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-20 17:00 EDT by fcpnokia
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-23 14:56:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
dump file (2.14 KB, text/plain)
2007-10-20 17:00 EDT, fcpnokia
no flags Details

  None (edit)
Description fcpnokia 2007-10-20 17:00:21 EDT
I attempted to install mysql and the installer tool crashed.  Dump attached.

I think I selected the right component but I could be wrong.
Comment 1 fcpnokia 2007-10-20 17:00:21 EDT
Created attachment 233531 [details]
dump file
Comment 2 Jeremy Katz 2007-10-22 14:10:41 EDT
Can you download the test update of pirut from the f7-updates-testing repository
and see if it helps
  yum --enablerepo=updates-testing update pirut 
Comment 3 fcpnokia 2007-10-23 14:41:08 EDT
That did it, I was able to successfully install and run mysql.
Comment 4 Jeremy Katz 2007-10-23 14:56:04 EDT
Great; thanks.  This should be pushed to the final updates repo within the next
few days

Note You need to log in before you can comment on or make changes to this bug.